QT += core widgets gui multimedia

SUBDIRS += compro

CONFIG += c++17

SOURCES += \
    compromain.cpp \
    mainwindow.cpp

HEADERS += \
    mainwindow.h

LIBS += \
    -L$$OUT_PWD/../../libs/ -lcompression \
    -L$$PWD/../../third_party/xbox_sdk/lib -lxcompress64

INCLUDEPATH += \
    $$PWD/../../libs/compression \
    $$PWD/../../third_party/xbox_sdk/include

DEPENDPATH += \
    $$PWD/../../libs/compression \
    $$PWD/../../third_party/xbox_sdk/include

FORMS += \
    mainwindow.ui

